{
	"description": "Statistics about plane patches found by plane patch extractor",
	"type": "object",
	"$schema": "http://json-schema.org/draft-04/schema#",
	"properties": {
		"total_area": {
			"type": "number",
			"description": "sum of all plane patch areas [m²]"
		},
		"total_horizontal_area": {
			"type": "number",
			"description": "sum of all plane patch areas projected to horizontal plane [m²]"
		}
	},
	"title": "Plane Patch Statistics"
}